#wrapper {
	text-align: left;
	padding: 0px;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}
#main #kaisha_sets {
	padding: 0px;
	height: 640px;
	width: 960px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
table {
	width:870px;
	border-collapse:collapse;
	margin-top: 0px;
	padding: 0px;
	margin-left: 40px;
	margin-bottom: 30px;
}
#wrapper #main #map {
	width: 885px;
	padding-left: 32px;
	height: 400px;
}
#wrapper #yohaku {
	margin-right: 20px;
	margin-left: 20px;
}

th {
	width:210px;
	font-size:14px;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	padding-top: 15px;
	text-align: left;
	padding-left: 15px;
	padding-bottom: 15px;
	color: #993333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCCCC;
	border-right-color: #FFCCCC;
	border-bottom-color: #FFCCCC;
	border-left-color: #FFCCCC;
}

td {
	width:535px;
	font-size:14px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 15px;
	line-height: 16px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFCCFF;
	border-right-color: #FFCCFF;
	border-bottom-color: #FFCCFF;
	border-left-color: #FFCCFF;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
}
#wrapper #main a {
	padding-top: 5px;
	height: 25px;
	width: 150px;
}
#wrapper #main a:hover {
	position: relative;
	top: 1px;
}

#main #rinri_kitei {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 16px;
	color: #666666;
	padding: 0px;
	width: 870px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 40px;
}
#rinri_kitei #rinri_title {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 18px;
	color: #666666;
	margin: 0px;
	height: 22px;
	width: 470px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #666666;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#main #rinri_kitei p {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 17px;
	color: #666666;
	margin: 10px;
	padding: 0px;
}
#wrapper #main #map {
	margin: 0px;
	padding: 0px;
	height: 426px;
	width: 960px;
}
